    @font-face {
    font-family: 'Qlassy Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Qlassy Regular'), url('Qlassy.woff') format('woff');
    }
    @font-face {
    font-family: 'Qlassy';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Qlassy'), url('Qlassy.woff2') format('woff2');
    }
    @font-face {
    font-family: 'Jost Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Jost Regular'), url('Jost-Regular.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Jost Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Jost Medium'), url('Jost-Medium.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Jost SemiBold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Jost SemiBold'), url('Jost-SemiBold.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Jost Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Jost Bold'), url('Jost-Bold.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Taprom Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Taprom Regular'), url('Taprom-Regular.ttf') format('truetype');
    }
